
#fusionspace {	font-family:Verdana,Tahoma,Arial,Sans-Serif;	font-size:11px;	scrollbar-face-color: #DADADA;	scrollbar-highlight-color: #FFFFFF;	scrollbar-shadow-color: #DEE3E7;	scrollbar-3dlight-color: #E9E9E9;	scrollbar-arrow-color: #7A9ADF;	scrollbar-track-color: #EFEFEF;	scrollbar-darkshadow-color: #D4D4D4;
}
#fusionspace a {	color:#009999; text-decoration:underline; font-size:12px;
}
#fusionspace a:hover {	color:#113355; text-decoration:none;
}
#fusionspace img {	border: 0px;
}
#fusionspace form {	margin:0px 0px 0px 0px;
}
#fusionspace td {	font-family:Verdana,Tahoma,Arial,Sans-Serif;	font-size:13px;
}
#fusionspace .alt {	color:#666;
}
#fusionspace .button {	font-family:Tahoma,Arial,Verdana,Sans-Serif;	font-size:12px;	color:#000000;	background-color:#F2F1ED;	border:#999999 1px solid;	margin-top:2px;
}
#fusionspace .textbox {	font-family:Verdana,Tahoma,Arial,Sans-Serif;	font-size:12px;	color:#000;	background-color:#FFFFFF;	border:1px #666 solid;
}
#fusionspace .main-bg {	padding:5px 0px 5px 0px;
}
#fusionspace .tbl-border {	background-color:#9F9D8B;
}
#fusionspace .tbl {	font-size:12px; padding:3px 4px 3px 4px;
}
#fusionspace .tbl1 {	font-size:12px; color:#000;	background-color:#FFFFFF; padding:8px;
}
#fusionspace .tbl2 {	font-size:12px; color:#000;	background-color:#EDEAF8; padding:8px;
}
#fusionspace .tbl3 {	font-size:13px; color:#4D446E;	font-weight: bold;	background-color:#E3DEF4; padding:8px;
}
#fusionspace .small {	font-size:12px; font-weight:normal;
}
#fusionspace .small2 {	font-size:12px; font-weight:normal; color:#555;
}